/* (No Comment) */
"30 FPS" = "30 FPS";

/* (No Comment) */
"60 FPS" = "60 FPS";

/* (No Comment) */
"AccountLockedMessage" = "一定回数以上サインインに失敗したため、お送りしたEメールからパスワードをリセットしてください。";

/* No comment provided by engineer. */
"Allow this device to connect automatically on Wi-Fi?" = "このデバイスを自動でWi-Fi接続する事を許可しますか？";

/* (No Comment) */
"Ask Us A Question" = "ご質問はこちらから";

/* (No Comment) */
"Authorization Error" = "許可の際にエラーが発生しました。";

/* (No Comment) */
"BadLoginInfo" = "入力されたメールアドレスとパスワードではサインインできませんでした。再度ご確認の上お試しください。";

/* (No Comment) */
"CancelTitle" = "キャンセル";

/* No comment provided by engineer. */
"Cellular" = "モバイル";

/* (No Comment) */
"Check For Updates" = "アップデートの有無を確認";

/* Confirm Password */
"Confirm Password" = "パスワードを確認";

/* Confirm Password - Should match previous password */
"Confirm Password Error" = "パスワードを確認 - パスワードが一致しません";

/* CONNECT */
"CONNECT" = "接続";

/* (No Comment) */
"Connect device to Mac with" = "以下の手段でMacに接続します";

/* CONNECTED */
"CONNECTED" = "接続済";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "接続時間: %d分";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "接続時間: 1分";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "接続時間: 1分未満";

/* No comment provided by engineer. */
"Connecting..." = "接続しています...";

/* Device Connected */
"Device Connected" = "デバイス接続済";

/* Disable */
"Disable" = "無効化";

/* Discovered Devices */
"Discovered Devices" = "検出されたデバイス";

/* (No Comment) */
"Discrete (Recommended)" = "単体 (推奨)";

/* No comment provided by engineer. */
"Display" = "Display";

/* (No Comment) */
"Display Arrangement" = "ディスプレイ配置";

/* Duet Connected */
"Duet Connected" = "Duet に接続しています";

/* Email */
"Email" = "Email";

/* Email - Please enter a valid email */
"Email Error" = " Email -　有効なEmailアドレスを入力してください。";

/* Email - Please enter a valid email */
"EmailError" = "Emailエラー";

/* Enable */
"Enable" = "有効化";

/* Energy Efficient */
"Energy Efficient" = "省エネルギー";

/* Fewer artifacts. */
"Fewer artifacts." = "少なく読む";

/* A email has been sent to the account */
"ForgotPasswordSuccess" = "パスワードリセット用のEmailをお送りしました。";

/* (No Comment) */
"Framerate" = "フレームレート";

/* (No Comment) */
"Graphics Card" = "グラフィックスカード";

/* (No Comment) */
"Help Center" = "ヘルプセンター";

/* (No Comment) */
"High Power" = "高パフォーマンス";

/* (No Comment) */
"High Resolution (Smaller Text)" = "高解像度 (文字を小さくする)";

/* Highest quality. */
"Highest quality." = "最高クオリティ";

/* (No Comment) */
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Duetを初めて使用する場合は、macOSでモバイルデバイスを2番目のディスプレイとして使用するためにDuetを承認する必要があります。";

/* (No Comment) */
"Integrated (Energy Savings)" = "統合 (省エネルギー)";

/* (No Comment) */
"Launch At Login" = "ログイン時に起動";

/* Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac */
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "モバイルデバイスでDuetを起動して、Mac用のスペースをもう少し確保します";

/* Lower framerate. */
"Lower framerate." = "低フレームレート";

/* Lower quality. */
"Lower quality." = "低クオリティ";

/* Twice the pixel density. */
"Lower Resolution." = "低解像度";

/* Lowering resolution or disabling retina recommended */
"Lowering resolution or disabling retina recommended" = "解像度を下げるか、Retinaオプションを無効化する事をお勧め致します。";

/* Manage your account here */
"Manage your account for %@ further here." = "%@アカウントの管理";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "ミラー使用時間: %d分";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "ミラー使用時間: 1分";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "ミラー使用時間: 1分未満";

/* (No Comment) */
"Mobile Device Resolution" = "モバイルデバイスの解像度";

/* More energy efficient. */
"More energy efficient." = "エネルギー効率優先";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Connection" = "接続なし";

/* (No Comment) */
"No Device Connected" = "機器が接続されていません";

/* (No Comment) */
"Open duet on iOS" = "iOSでDuetを開いてください";

/* (No Comment) */
"Open Duet on your mobile device" = "モバイルデバイスでDuetを開く";

/* (No Comment) */
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "モバイルデバイスでDuetを開き、適切な認定ケーブルを使用してMacに接続すれば、準備完了です！";

/* (No Comment) */
"or" = "または";

/* Password */
"Password" = "パスワード";

/* Password - Please enter at least 4 characters */
"Password Error" = "パスワード -　４文字以上を入力してください";

/* Password - Please enter at least 4 charactetrs */
"PasswordError" = "パスワードエラー";

/* (No Comment) */
"Performance" = "パフォーマンス";

/* Port in use informative text */
"Please close the conflicting application" = "衝突しているアプリを終了してください";

/* Please connect your Android Device to view or change settings. */
"Please connect your Android Device to view or change settings." = "設定を確認または変更するためにはAndroidデバイスを接続してください。";

/* Please connect your iOS Device to view or change settings. */
"Please connect your iOS Device to view or change settings." = "設定を確認または変更するためにはiOSデバイスを接続してください。";

/* (No Comment) */
"Please connect your mobile device to view or change settings" = "設定を表示または変更するには、モバイルデバイスを接続してください";

/* (No Comment) */
"Preferences" = "設定";

/* (No Comment) */
"Quality" = "品質";

/* (No Comment) */
"Quit" = "終了";

/* (No Comment) */
"Regular (Energy Efficient)" = "標準解像度 (省エネルギー)";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "iPad が接続されたら通知を表示する";

/* (No Comment) */
"Remind Me When Mobile Device Is Connected" = "モバイルデバイスが接続されたときに通知する";

/* (No Comment) */
"Resolution" = "解像度";

/* (No Comment) */
"Restart Your Mac" = "お使いの Macを再起動する。";

/* (No Comment) */
"Retina" = "Retina";

/* (No Comment) */
"Retina (High Performance)" = "Retina解像度 (高パフォーマンス)";

/* Retina Enabled */
"Retina Enabled" = "Retina有効";

/* Retina may have high CPU usage. */
"Retina may have high CPU usage." = "Retinaはより多くのエネルギーを使用します。";

/* (No Comment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "「再度実行する」を選択してもう一度許可を行うか、「終了する」を選択して中止してください。";

/* No comment provided by engineer. */
"Sharper image." = "より精密な画像。";

/* No comment provided by engineer. */
"Sharper resolution." = "より精密な画像。";

/* (No Comment) */
"SignoutConfirmation" = "本当にサインアウトしますか？";

/* (No Comment) */
"SignoutConfirmationTitle" = "サインアウトしますか？";

/* (No Comment) */
"SignOutTitle" = "サインアウト";

/* Smoother motion. */
"Smoother motion." = "より滑らかな動き。";

/* Too many incorrect attempts, please check your e-mail and update your password */
"Too many incorrect attempts, please check your e-mail and update your password" = "一定回数以上サインインに失敗したため、お送りしたEメールからパスワードをリセットしてください。";

/* (No Comment) */
"Try Again" = "もう一度入力し実行する";

/* Twice the pixel density. */
"Twice the pixel density." = "2倍の画素密度";

/* (No Comment) */
"Uninstall Duet" = "Duetをアンインストール";

/* (No Comment) */
"Update App Automatically" = "アプリを自動的に更新";

/* Uses more battery. */
"Uses more battery." = "より多くバッテリーを消費します。";

/* Uses the most battery. */
"Uses the most battery." = "バッテリー消費最大";

/* No comment provided by engineer. */
"v" = "v";

/* (No Comment) */
"Version" = "バージョン";

/* No comment provided by engineer. */
"View" = "表示";

/* Port already in use */
"Was unable to use a required port.  Port is already in use by %@ (PID %@)" = "必要なポートを使用できませんでした。 ポートはすでに%1$@（PID %2$@ ）によって使用されています";

/* We were unable to sign in using the supplied email and password, please try again. */
"We were unable to sign in using the supplied email and password, please try again." = "入力されたメールアドレスとパスワードではサインインできませんでした。再度ご確認の上お試しください。";

/* (No Comment) */
"When Duet Is Connected..." = "Duetが接続されている場合...";

/* No comment provided by engineer. */
"WiFi" = "Wi-Fi";

/* No comment provided by engineer. */
"Yes" = "はい";

